Status: Closed Start date: 07/28/2017
Priority: Normal % Done: 100%
Assignee: Seok Woo Kwon

Category: Income

Description

Does anyone have suggestions on how to make household incomes comparable across years in the BHPS survey? Is there a
variable in the dataset that are transformed to make income comparisons across years? Or something like a consumer price index to

make the transformation myself?

Thanks.

History

#1 - 07/31/2017 09:05 AM - Stephanie Auty
- Category set to Income

- Status changed from New to In Progress

- Assignee set to Stephanie Auty

- Target version set to BHPS

- % Done changed from 0 to 10

- Private changed from Yes to No

Many thanks for your enquiry. The Understanding Society team is looking into it and we will get back to you as soon as we can.

Best wishes,
Stephanie Auty - Understanding Society User Support Officer

#2 - 08/01/2017 03:50 PM - Stephanie Auty

Dear Seok Woo Kwon,

We do not include an adjustment factor for comparability purposes across time. It should be straightforward to make the adjustment using the

Consumer Price Index series:

https://www.ons.gov.uk/economy/inflationandpriceindices/timeseries/d7bt/mm23

Best wishes,
Stephanie Auty - Understanding Society User Support Officer

#3 - 08/01/2017 04:15 PM - Stephanie Auty
- Status changed from In Progress to Feedback

- % Done changed from 10 to 70

#4 - 08/18/2017 02:38 PM - Stephanie Auty
- Status changed from Feedback to Resolved
- Assignee changed from Stephanie Auty to Seok Woo Kwon

- % Done changed from 70 to 100

#5 - 09/05/2017 11:23 AM - Stephanie Auty

- Status changed from Resolved to Closed
